@media (prefers-color-scheme: light) {
  .dark-mode {
    display: none !important;
  }
  .light-mode {
    display: block !important;
  }
}
@media (prefers-color-scheme: dark) {
  .dark-mode {
    display: block !important;
  }
  .light-mode {
    display: none !important;
  }

  html,
  body {
    background-color: #151515 !important;
    color: #ffffff !important;
  }
  h1,
  h2,
  h3,
  h4,
  h5,
  h6,
  p,
  li,
  span,
  div,
  table *,
  .header-section .navbar-nav_new .nav-item_new .nav-link,
  .header-section .navbar-nav_new .nav-item_new:hover .nav-link,
  .footer-2025 .ft-main .footer-grid h3,
  .footer-2025 .ft-main .footer-details p,
  .tab-megamenu .tab-buttons *,
  .text-dark {
    color: #ffffff !important;
  }
  .footer-2025:not(.footer-mail-2025) .font-white {
    color: #cdcdcd !important;
  }
  .determinant-table td,
  .determinant-table th,
  .web_development_div td,
  .web_development_div th,
  .form-group .label {
    color: #ffffff !important;
  }
  .determinant-table.table-bordered > thead > tr > th,
  .determinant-table.table-bordered > thead > tr > th * {
    color: #000 !important;
  }

  .header-main {
    background: #1a1a1a !important;
  }
  .tab-megamenu,
  .tab-megamenu .tab-buttons button,
  .header-section .navbar-nav_new .nav-item_new:hover,
  .megamenu .megamenu-ul,
  .submenu.megamenu .row,
  body.header_open:before {
    background: #222 !important;
  }
  .tab-megamenu::after {
    border-bottom-color: #222 !important;
  }
  .footer-2025 .ft-main,
  .btm-ft-main {
    background: #1a1a1a !important;
  }
  .footer-2025 .ft-main .footer-grid ul li a {
    color: #c1c1c1 !important;
  }
  .footer-2025 .ft-main-sc .ft-sc .ft-main-links li a:hover,
  .footer-2025 .ft-main-sc .ft-sc .ft-main-links li a:hover svg path,
  .disclaimer_text_div svg path,
  .footer-2025 .ft-main-sc .ft-sc .ft-main-links li a svg path {
    color: #ffffff !important;
    fill: #ffffff !important;
  }
  .footer-2025 .ft-logo-sc {
    border-bottom-color: #ffffff57 !important;
  }
  .footer-2025 .btm-ft-main .btm-ft-sc {
    border-top-color: #ffffff57 !important;
  }
  .footer-2025:not(.footer-mail-2025) .font-white {
    color: #cdcdcd !important;
  }
  .btm-ft-main .btm-ft-sc .btm-ft-link li a img:first-child,
  .tooltip-icon-div img.tooltip-icon-img,
  .integration_arrow,
  .login_signup_grid .cnt_box ul li::before {
    filter: brightness(0) invert(1);
  }
  .bg-grey.dark-bg,
  .newfaqMain .faqPanel,
  .newfaqMain .faqPanelHeading {
    background: #151515 !important;
    color: #ffffff !important;
  }

  .single-blog-banner,
  .blog-inner-bnr-main,
  .blog-card-section {
    background: #1e1e1e !important;
  }
  .blog-grid-card {
    background: #2e2e2e !important;
  }
  .category-filter-bar {
    border-bottom-color: #2e2e2e !important;
  }
}
